---
id: 65687a923dd792ad339f9c09
title: Step 18
challengeType: 20
dashedName: step-18
---

# --description--

Print the value of the `odd_digits` variable to the console.

# --hints--

You should have `print(odd_digits)` within the `verify_card_number` function.

```js
({
    test: () => {
        const transformedCode = code.replace(/\r/g, "");
        const verify_card_number = __helpers.python.getDef("\n" + transformedCode, "verify_card_number");
        const { function_body } = verify_card_number;

        assert.match(function_body, /print\(\s*odd_digits\s*\)/);
    }
})
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
def verify_card_number(card_number):
    sum_of_odd_digits = 0
    card_number_reversed = card_number[::-1]
    odd_digits = card_number_reversed[::2]
    
--fcc-editable-region--
def main():
    card_number = '4111-1111-4555-1142'
    card_translation = str.maketrans({'-': '', ' ': ''})
    translated_card_number = card_number.translate(card_translation)

    verify_card_number(translated_card_number)

main()
```
